Source: nds-ha-proxy
Section: science
Priority: optional
Maintainer: Jonathan Hanks <jonathan.hanks@ligo.org>
Standards-Version: 4.1.3
Homepage: https://git.ligo.org/nds/nds-ha-proxy
Build-Depends:
 debhelper (>=11),
 golang (>= 1.14),
 libsasl2-dev,

Package: nds-ha-proxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A HA proxy for the nds system.
 A HA load balancing proxy for the NDS systems.
